spandsp 0.0.6

rfc2198_sim_queue_element_s Struct Reference

`#include <rfc2198_sim.h>`

## Public Attributes
struct rfc2198_sim_queue_element_s * | next
struct rfc2198_sim_queue_element_s * | prev
int | seq_no
double | departure_time
double | arrival_time
int | len
uint8_t | pkt []

## Detailed Description

The definition of an element in the packet queue

The documentation for this struct was generated from the following file:

- rfc2198_sim.h